Endpoint Vulnerability

Security patch #70019 available for PHP

Description

Files extracted from archive may be placed outside of destination directory

Affected Products

PHP

References

CVE-2015-6833,